<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Battery.Check Battery</key>
	<string>배터리 수리 서비스</string>
	<key>Battery.Fair</key>
	<string>양호</string>
	<key>Battery.Keyboard</key>
	<string>키보드</string>
	<key>Battery.Normal</key>
	<string>일반</string>
	<key>Battery.Poor</key>
	<string>나쁨</string>
	<key>Power.Power Adapter</key>
	<string>전원 어댑터</string>
	<key>Sensors.Airflow</key>
	<string>공기 흐름</string>
	<key>Sensors.Airflow Front</key>
	<string>앞쪽 공기 흐름</string>
	<key>Sensors.Airflow Front Left</key>
	<string>앞쪽 왼쪽 공기 흐름</string>
	<key>Sensors.Airflow Front Right</key>
	<string>앞쪽 오른쪽 공기 흐름</string>
	<key>Sensors.Airflow Left</key>
	<string>왼쪽 공기 흐름</string>
	<key>Sensors.Airflow Rear</key>
	<string>뒤쪽 공기 흐름</string>
	<key>Sensors.Airflow Rear Left</key>
	<string>뒤쪽 왼쪽 공기 흐름</string>
	<key>Sensors.Airflow Rear Right</key>
	<string>뒤쪽 오른쪽 공기 흐름</string>
	<key>Sensors.Airflow Right</key>
	<string>오른쪽 공기 흐름</string>
	<key>Sensors.Airflow {x}</key>
	<string>공기 흐름 {x}</string>
	<key>Sensors.Ambient</key>
	<string>주변 공기</string>
	<key>Sensors.Ambient Air Exhaust</key>
	<string>주변 공기 배출</string>
	<key>Sensors.Ambient Air Intake</key>
	<string>주변 공기 흡입</string>
	<key>Sensors.Ambient {x}</key>
	<string>주변 공기 {x}</string>
	<key>Sensors.Amperage</key>
	<string>암페어</string>
	<key>Sensors.Battery</key>
	<string>배터리</string>
	<key>Sensors.Battery {x}</key>
	<string>배터리 {x}</string>
	<key>Sensors.CPU</key>
	<string>CPU</string>
	<key>Sensors.CPU Core {x}</key>
	<string>CPU 코어 {x}</string>
	<key>Sensors.CPU Cores</key>
	<string>CPU 코어</string>
	<key>Sensors.CPU Efficiency Core {x}</key>
	<string>CPU 효율 코어 {x}</string>
	<key>Sensors.CPU Efficiency Cores</key>
	<string>CPU 효율 코어</string>
	<key>Sensors.CPU Performance Core {x}</key>
	<string>CPU 성능 코어 {x}</string>
	<key>Sensors.CPU Performance Cores</key>
	<string>CPU 성능 코어</string>
	<key>Sensors.DC In</key>
	<string>DC 입력</string>
	<key>Sensors.Display</key>
	<string>디스플레이</string>
	<key>Sensors.Exhaust</key>
	<string>배기 공기</string>
	<key>Sensors.Fan</key>
	<string>팬</string>
	<key>Sensors.Fan {x}</key>
	<string>팬 {x}</string>
	<key>Sensors.Fans</key>
	<string>팬</string>
	<key>Sensors.Frequency</key>
	<string>주파수</string>
	<key>Sensors.Graphics</key>
	<string>그래픽</string>
	<key>Sensors.Graphics {x}</key>
	<string>그래픽 {x}</string>
	<key>Sensors.Keyboard</key>
	<string>키보드</string>
	<key>Sensors.Left Fan</key>
	<string>왼쪽 팬</string>
	<key>Sensors.Light</key>
	<string>주변 조명</string>
	<key>Sensors.Memory</key>
	<string>메모리</string>
	<key>Sensors.Memory {x}</key>
	<string>메모리 {x}</string>
	<key>Sensors.Multiplier</key>
	<string>승수</string>
	<key>Sensors.Overview</key>
	<string>개요</string>
	<key>Sensors.Palm Rest</key>
	<string>팜레스트</string>
	<key>Sensors.Palm Rest {x}</key>
	<string>팜레스트 {x}</string>
	<key>Sensors.Power</key>
	<string>전원</string>
	<key>Sensors.Right Fan</key>
	<string>오른쪽 팬</string>
	<key>Sensors.SSD</key>
	<string>SSD</string>
	<key>Sensors.Sensors</key>
	<string>센서</string>
	<key>Sensors.Temperature</key>
	<string>기온</string>
	<key>Sensors.Total Power</key>
	<string>총 전력</string>
	<key>Sensors.Voltage</key>
	<string>전압</string>
	<key>Sensors.Wi-Fi</key>
	<string>Wi-Fi</string>
</dict>
</plist>
